footer {
  height: 200px;
  margin: 65px 0 20px 0;
  text-align: center;

  img {
    margin: 10px 15px;
    width: 50px;
    height: 50px;
  }
}

@media screen and (max-width: 600px) {
  footer {
    height: 100px;
    margin: 0px 0 70px 0;
  }
}